Support » Plugin: WooCommerce and 1C:Enterprise/1С:Предприятие Data Exchange » Функция update_woocommerce_term_meta с версии 3.6

  • Добрый день, столкнулся с такой проблемой
    Функция update_woocommerce_term_meta с версии 3.6 считается устаревшей! Используйте update_term_meta.
    Помогите разобраться

Viewing 3 replies - 1 through 3 (of 3 total)
  • error64

    (@error64)

    В чем именно разобраться ?
    Вам кажется все понятно написали, даже скорее всего строку указали.

    hapuga911

    (@hapuga911)

    Где изменить эту функцию, ткните носом)
    PHP Unknown Error: Функция update_woocommerce_term_meta с версии 3.6 считается устаревшей! Используйте update_term_meta. in …/wp-includes/functions.php on line 4435.

    Папка плагина/exchange/import.php 336,355 строки.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.